using System.Runtime.InteropServices;
using System.Security;

namespace Decal.Interop.Dat;

[ComImport]
[Guid("D501DE12-DD81-4CE1-8854-78CBCB96C2DB")]
[TypeLibType(4160)]
[SuppressUnmanagedCodeSecurity]
public interface IDatService
{
}
